<?xml version="1.0" encoding="UTF-8"?><song><key>D</key>
<hymn_number>449</hymn_number>
<title>Tanrı Kutsaldır - Tanrı Kutsaldır TY449</title>
<lyrics>[V1]
.Em    Cmaj7 Em
 Tanrı kutsaldır, (eko) (3x)
.Em    Cmaj7 Em         Cmaj7 D Em
 Tanrı kutsaldır, (Tanrı kutsaldır)

[C1]
.  Em       Cmaj7     Em          Cmaj7
   Doğruluk (eko), ve merhamet, (eko)
.  Em     Cmaj7    Em    Cmaj7 D
   Adalet (eko), lütuf (eko),
.  Em      Cmaj7  Em        Cmaj7
   Sadakat (eko), egemenlik (eko).
.  Em    Cmaj7 Em
   Tanrı kutsaldır, (eko)
.  Em    Cmaj7 Em
   Tanrı kutsaldır, (eko)</lyrics>
</song>